<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.027860000000</MDI>
      <MDI key="STATISTICS_MEAN">1.424331316196</MDI>
      <MDI key="STATISTICS_STDDEV">1.944969907603</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
